Subject: Re: Trailing commandline arguments not allowed.
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2004 23:20:57 -0500

Crap it is broke for good.  Is there some way I can remove EVERYTHING that has ANYTHIKNG to do with Apache in Cygwin?  The uninstall does NOT remove EVERYTHING.  I'd like to remove anything and everything of Apache in Cygwin.  Can this be done?

 There are no errors.  It looiks to me the executable shuts down as soon as it starts.

-- 
George Hester
__________________________________
"Igor Pechtchanski" <[email-masked]> wrote in message news:[email-masked]...
> George,
> 
> I'm sure you have a /usr/share/doc/Cygwin directory on your system.  Look
> for the file named apache-1.3.29-1.README in that directory.  Judging by
> your reply, you looked in /usr/share/doc, not in /usr/share/doc/Cygwin.
> Igor
> 
> On Sun, 21 Mar 2004, George Hester wrote:
> 
> > I don't have a folder by that name.  I have folder called
> > apache-1.3.29-eapib and that's it.  The puny Readme in that said nothing
> > about running Apache as a service.  Thanks anyway.
> >
> > George Hester
> > __________________________________
> > Igor Pechtchanski wrote:
> >
> > > George,
> > >
> > > Please (re)read /usr/share/doc/Cygwin/apache-1.3.29-1.README, which is the
> > > official documentation for apache on Cygwin.  Any other occurrences of
> > > "Cygwin" in the Apache documentation should be considered incidental, and
> > > are subsumed by that README.
> > > Igor
> > >
> > > On Sun, 21 Mar 2004, George Hester wrote:
> > >
> > > > Hi Igor.  Crap I messed up in my last post.  Please do not read it.  It
> > > > will only upset you.
> > > >
> > > > I got the service to exist in the Services applet with:
> > > >
> > > > $cygrunsrv -I Apache -p /usr/sbin/httpd.exe -t auto
> > > >
> > > > but it does not behave as a normal service.  A normal service set to
> > > > auto
> 
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/